<?php
define('MTOP', 1);
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
$yamus = mysql_query('SELECT * FROM `sait` WHERE `status` = "1" AND `ban` = "0" ORDER BY RAND() LIMIT 1');
while($privet=mysql_fetch_array($yamus)){
header('Location: /out/'.$privet['id']);
exit;
}
?>